spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sergey Tsabolov ( aka linuxman )" <serg...@greeklug.gr>
Subject Re: Blacklist for spam-words
Date Thu, 16 Sep 2010 22:47:58 GMT
Hi , in you sources.list you have 2 lines

#deb http://archive.ubuntu.com/ubuntu/ hardy-backports main restricted 
universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu/ hardy-backports main 
restricted universe multiverse
Uncomment that lines and try to
apt-get update && apt-get upgrade
This upgrade install the spamassassin like to me

spamassassin -V
SpamAssassin version 3.2.5
running on Perl version 5.8.8

Before I use the older version 10 minutes ago I upgraded it to new version .
Or if is possible you can upgrade 8.04 LTS to 10.04 LTS but if you not 
have many accounts .



στις 16/09/2010 06:47 μμ, O/H franc έγραψε:
>    
>> But before you go trying to play whack-a-mole
>> with lists of poison-pill words (and deal with the FPs that result), you
>> should try upgrading to the latest release.
>>      
>
> I would like to update spamassassin, but how?
>
>    

-- 
--------------------------------------------------------------------------------------
Don't send me documents in .doc , .docx, .xls, .ppt . , .pptx
Send it with ODF format : .odt , .odp , .ods or .pdf .
Try to use Open Document Format : http://www.openoffice.org/
Save you money&   use GNU/Linux Distro http://distrowatch.com/
-----------------------------------------------------------------------------------------


Mime
View raw message